/* layout styles */
html {
	font-size: 100%;
}
body {
	background: #EBEBEB;
	font-family: 'Open Sans', sans-serif !important;
}
body #job strong {
	font-weight: 700;
}

body a {
	color: #279DF8;
	text-decoration: none;
}
body a:hover {
	color: #279DF8;
	text-decoration: underline;
}

.contain_center {
	margin: 0 auto;
	width: 71rem;
	max-width: 95%;
}
.clear {
	clear: both;
}

header {
	background: white;
}
header a.logo {
	display: block;
	height: 96px;
	float: left;
	margin: 1.5em 0;
	width: 262px;
}

header .addthis_toolbox {
	float: right;
	margin: 1.5em 0;
}

header .header_center_box {
	margin: 0 auto;
	text-align: center;
	width: 50%;
}
img.headerimg {
	margin: 0 auto;
	width: 75%;
}
header p.slogan {
	color: #999;
	font-size: 0.8em;
	margin: 0.75em auto;
	width: 75%;
}
@media screen and (max-width: 900px) {
	.header_center_box {
		clear: both;
	}
}
@media screen and (max-width: 525px) {
	header .header_center_box {
		width: 100%;
	}
}

@media screen and (max-width: 32rem) {
	body header a.logo, body header .addthis_toolbox {
		float: none;
		margin: 1rem auto;
		text-align: center;
	}
}

header .header_btm {
	background: #279DF8;
	color: white;
	width: 100%;
}
header .header_btm h1 {
	display: block;
	font-size: 2.5em;
	font-weight: 400;
	line-height: 1.5em;
}

header .breadcrumbs {
	background: #f5f5f5;
	font-size: 0.75em;
	line-height: 2.25em;
	width: 100%;
}

#main {
	border-right: 1px solid #D8D7D8;
	border-left: 1px solid #D8D7D8;
	border-bottom: 1px solid white;
	padding: 0 2em;
	background: white;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

footer {
	background: #333;
	border-top: 2em solid #279DF8;
	color: white;
	font-size: 0.8em;
	padding: 2em;
}
footer a {
	color: white;
}

/* application styles */
#job {
	margin-bottom: 1em;
}
.container, body #job .container {
	margin: 0;
	padding: 1.5em 0;
	max-width: 100%;
}


body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	font-weight: 600;
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #jobs h6 {
	font-weight: 600;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #job_description ul li {
	list-style-type: square;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #279DF8;
}
